RubyGems Navigation menu

faye-huboard 1.0.5

Simple pub/sub messaging for the web

Versions:

  1. 1.0.5 - October 29, 2014 (72 ko)
  2. 1.0.4 - October 29, 2014 (72 ko)

Dépendances de Runtime (7):

Dépendances de Development (16):

  • compass ~> 0.11.0
  • goliath >= 0
  • haml ~> 3.1.0
  • passenger >= 4.0.0
  • puma >= 2.0.0
  • rack-proxy ~> 0.4.0
  • rack-test >= 0
  • rainbows ~> 4.4.0
  • rake >= 0
  • RedCloth ~> 3.0.0
  • rspec ~> 2.99.0
  • rspec-eventmachine >= 0.2.0
  • sass ~> 3.2.0
  • sinatra >= 0
  • staticmatic >= 0
  • thin >= 1.2.0
  • Propriétaires:

    Auteurs:

    • Ryan Rauh

    Total de contrôle SHA 256:

    d490156e363d5340683fb556cf173f58c74f6ad3adb4100889a9caa1252dd404

    Total de téléchargements 5 022

    Pour cette version 3 096

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: